<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81cb4f7e6b7a441268197647fa27aff7">
  <dict>
    <!--2021-05-24 18:02:28.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
